{
  "id": "melba_9633",
  "name": "Melba Brown",
  "handle": "melba",
  "gender": "female",
  "description": "a thick black woman",
  "tags": [
    "thicc_queen",
    "interior design",
    "curvy fashion",
    "soul music",
    "southern cooking",
    "podcasts",
    "succulent gardening",
    "museum visiting"
  ],
  "avatar_url": "/media/melba_9633/avatar.webp",
  "banner_url": "/media/melba_9633/banner.webp",
  "videos": [
    "/media/melba_9633/videos/01_smile_reveal.mp4?t=1768991303"
  ],
  "images": [
    "/media/melba_9633/images/01_mid_mid_neutral.webp",
    "/media/melba_9633/images/02_close_high_smiling.webp",
    "/media/melba_9633/images/03_mid_mid_smiling.webp",
    "/media/melba_9633/images/04_mid_low_neutral.webp",
    "/media/melba_9633/images/05_full_mid_neutral.webp",
    "/media/melba_9633/images/06_close_high_tongue_out.webp",
    "/media/melba_9633/images/07_mid_low_flirty.webp",
    "/media/melba_9633/images/08_close_mid_lip_bite.webp",
    "/media/melba_9633/images/09_image.webp",
    "/media/melba_9633/images/10_image.webp",
    "/media/melba_9633/images/11_image.webp",
    "/media/melba_9633/images/12_image.webp",
    "/media/melba_9633/images/13_image.webp",
    "/media/melba_9633/images/14_image.webp",
    "/media/melba_9633/images/15_image.webp",
    "/media/melba_9633/images/16_image.webp",
    "/media/melba_9633/images/17_image.webp",
    "/media/melba_9633/images/18_image.webp",
    "/media/melba_9633/images/19_image.webp",
    "/media/melba_9633/images/20_image.webp",
    "/media/melba_9633/images/21_image.webp",
    "/media/melba_9633/images/22_image.webp",
    "/media/melba_9633/images/23_image.webp",
    "/media/melba_9633/images/24_image.webp",
    "/media/melba_9633/images/25_image.webp",
    "/media/melba_9633/images/26_image.webp",
    "/media/melba_9633/images/27_image.webp",
    "/media/melba_9633/images/28_image.webp",
    "/media/melba_9633/images/29_image.webp",
    "/media/melba_9633/images/30_image.webp",
    "/media/melba_9633/images/31_image.webp",
    "/media/melba_9633/images/32_image.webp",
    "/media/melba_9633/images/33_image.webp",
    "/media/melba_9633/images/34_image.webp",
    "/media/melba_9633/images/35_image.webp",
    "/media/melba_9633/images/36_image.webp",
    "/media/melba_9633/images/38_image.webp",
    "/media/melba_9633/images/39_image.webp",
    "/media/melba_9633/images/40_image.webp",
    "/media/melba_9633/images/41_image.webp",
    "/media/melba_9633/images/42_image.webp",
    "/media/melba_9633/images/43_image.webp",
    "/media/melba_9633/images/44_image.webp",
    "/media/melba_9633/images/45_image.webp",
    "/media/melba_9633/images/46_image.webp",
    "/media/melba_9633/images/47_image.webp",
    "/media/melba_9633/images/48_image.webp",
    "/media/melba_9633/images/49_image.webp",
    "/media/melba_9633/images/50_image.webp",
    "/media/melba_9633/images/51_image.webp",
    "/media/melba_9633/images/52_image.webp",
    "/media/melba_9633/images/53_image.webp",
    "/media/melba_9633/images/54_image.webp",
    "/media/melba_9633/images/55_image.webp",
    "/media/melba_9633/images/56_image.webp",
    "/media/melba_9633/images/57_image.webp",
    "/media/melba_9633/images/58_image.webp"
  ],
  "created_at": "2026-01-21T01:35:04.271337-07:00",
  "dir_name": "melba_9633"
}